.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.448000px;}
.ls1b{letter-spacing:-0.416000px;}
.ls24{letter-spacing:-0.384000px;}
.ls26{letter-spacing:-0.352000px;}
.ls1a{letter-spacing:-0.320000px;}
.lsa{letter-spacing:-0.224000px;}
.ls14{letter-spacing:-0.160000px;}
.ls29{letter-spacing:-0.128000px;}
.ls19{letter-spacing:-0.064000px;}
.ls6{letter-spacing:-0.032000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.036000px;}
.ls18{letter-spacing:0.064000px;}
.lsf{letter-spacing:0.192000px;}
.ls32{letter-spacing:0.224000px;}
.ls15{letter-spacing:0.256000px;}
.ls2b{letter-spacing:0.288000px;}
.ls12{letter-spacing:0.352000px;}
.ls9{letter-spacing:0.384000px;}
.ls1d{letter-spacing:0.416000px;}
.ls33{letter-spacing:0.480000px;}
.ls34{letter-spacing:0.512000px;}
.ls11{letter-spacing:0.544000px;}
.ls31{letter-spacing:0.576000px;}
.ls25{letter-spacing:0.608000px;}
.ls1f{letter-spacing:0.640000px;}
.ls2e{letter-spacing:0.672000px;}
.ls2a{letter-spacing:0.704000px;}
.ls16{letter-spacing:0.768000px;}
.ls21{letter-spacing:0.800000px;}
.ls1c{letter-spacing:0.832000px;}
.ls22{letter-spacing:0.864000px;}
.ls2d{letter-spacing:0.928000px;}
.lse{letter-spacing:0.960000px;}
.lsb{letter-spacing:0.992000px;}
.lsd{letter-spacing:1.024000px;}
.ls1e{letter-spacing:1.088000px;}
.ls17{letter-spacing:1.120000px;}
.ls28{letter-spacing:1.152000px;}
.ls5{letter-spacing:1.184000px;}
.ls2f{letter-spacing:1.248000px;}
.ls8{letter-spacing:1.280000px;}
.ls7{letter-spacing:1.344000px;}
.ls30{letter-spacing:1.408000px;}
.ls2c{letter-spacing:1.504000px;}
.ls2{letter-spacing:1.568000px;}
.ls13{letter-spacing:1.632000px;}
.lsc{letter-spacing:1.696000px;}
.ls35{letter-spacing:1.824000px;}
.ls10{letter-spacing:1.920000px;}
.ls20{letter-spacing:1.952000px;}
.ls23{letter-spacing:2.112000px;}
.ls27{letter-spacing:2.144000px;}
.ls3{letter-spacing:2.208000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-3.584000px;}
.ws6e{word-spacing:-2.800000px;}
.ws4{word-spacing:-2.240000px;}
.wse{word-spacing:-2.208000px;}
.ws23{word-spacing:-2.144000px;}
.ws54{word-spacing:-2.016000px;}
.ws33{word-spacing:-1.984000px;}
.ws28{word-spacing:-1.952000px;}
.ws4b{word-spacing:-1.920000px;}
.ws81{word-spacing:-1.856000px;}
.ws1a{word-spacing:-1.824000px;}
.ws71{word-spacing:-1.664000px;}
.ws5a{word-spacing:-1.632000px;}
.ws70{word-spacing:-1.472000px;}
.ws29{word-spacing:-1.280000px;}
.ws74{word-spacing:-1.184000px;}
.ws25{word-spacing:-1.024000px;}
.ws72{word-spacing:-0.704000px;}
.ws58{word-spacing:-0.480000px;}
.ws42{word-spacing:-0.448000px;}
.ws4c{word-spacing:-0.352000px;}
.ws80{word-spacing:-0.192000px;}
.ws12{word-spacing:-0.096000px;}
.ws9{word-spacing:-0.064000px;}
.ws1{word-spacing:-0.040000px;}
.ws14{word-spacing:-0.032000px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.032000px;}
.ws3e{word-spacing:0.040000px;}
.ws13{word-spacing:0.064000px;}
.ws2c{word-spacing:0.080000px;}
.ws82{word-spacing:0.352000px;}
.wsf{word-spacing:0.576000px;}
.ws3c{word-spacing:0.896000px;}
.ws1b{word-spacing:0.928000px;}
.ws30{word-spacing:0.960000px;}
.ws20{word-spacing:1.312000px;}
.ws92{word-spacing:1.376000px;}
.ws31{word-spacing:1.408000px;}
.ws4e{word-spacing:1.472000px;}
.ws3a{word-spacing:1.504000px;}
.ws85{word-spacing:1.600000px;}
.ws56{word-spacing:1.728000px;}
.ws7a{word-spacing:1.760000px;}
.ws34{word-spacing:1.888000px;}
.ws44{word-spacing:1.952000px;}
.ws50{word-spacing:2.752000px;}
.ws5d{word-spacing:2.784000px;}
.ws48{word-spacing:2.912000px;}
.ws4a{word-spacing:2.944000px;}
.ws7e{word-spacing:2.976000px;}
.ws5{word-spacing:3.008000px;}
.ws89{word-spacing:3.072000px;}
.ws93{word-spacing:3.488000px;}
.ws69{word-spacing:3.520000px;}
.ws6a{word-spacing:3.776000px;}
.ws37{word-spacing:3.840000px;}
.ws8{word-spacing:3.968000px;}
.ws83{word-spacing:4.000000px;}
.ws73{word-spacing:4.192000px;}
.ws79{word-spacing:4.288000px;}
.ws2d{word-spacing:4.352000px;}
.ws53{word-spacing:4.416000px;}
.ws2{word-spacing:4.448000px;}
.ws1f{word-spacing:4.512000px;}
.ws32{word-spacing:5.152000px;}
.ws2f{word-spacing:5.280000px;}
.ws57{word-spacing:5.504000px;}
.ws8e{word-spacing:5.536000px;}
.ws41{word-spacing:6.400000px;}
.ws4f{word-spacing:6.848000px;}
.ws21{word-spacing:7.072000px;}
.ws3b{word-spacing:7.104000px;}
.ws3{word-spacing:8.416000px;}
.ws35{word-spacing:8.896000px;}
.ws68{word-spacing:9.152000px;}
.ws8d{word-spacing:9.312000px;}
.ws7f{word-spacing:9.568000px;}
.ws3d{word-spacing:10.464000px;}
.ws24{word-spacing:10.688000px;}
.ws6d{word-spacing:10.944000px;}
.ws51{word-spacing:11.008000px;}
.ws6c{word-spacing:11.328000px;}
.ws6b{word-spacing:11.776000px;}
.ws91{word-spacing:11.872000px;}
.ws7{word-spacing:12.192000px;}
.wsd{word-spacing:12.352000px;}
.ws43{word-spacing:13.056000px;}
.ws47{word-spacing:13.376000px;}
.ws10{word-spacing:13.472000px;}
.ws4d{word-spacing:13.696000px;}
.ws5f{word-spacing:14.048000px;}
.ws62{word-spacing:14.848000px;}
.ws38{word-spacing:14.976000px;}
.ws5b{word-spacing:16.736000px;}
.ws5c{word-spacing:17.152000px;}
.wsc{word-spacing:18.240000px;}
.ws17{word-spacing:18.272000px;}
.ws60{word-spacing:18.368000px;}
.ws87{word-spacing:19.680000px;}
.wsa{word-spacing:19.808000px;}
.ws52{word-spacing:21.312000px;}
.ws26{word-spacing:21.696000px;}
.ws61{word-spacing:22.496000px;}
.ws95{word-spacing:23.200000px;}
.ws40{word-spacing:23.424000px;}
.ws1c{word-spacing:23.584000px;}
.ws66{word-spacing:23.616000px;}
.ws6{word-spacing:25.952000px;}
.ws2a{word-spacing:26.080000px;}
.ws49{word-spacing:26.624000px;}
.ws75{word-spacing:29.504000px;}
.ws6f{word-spacing:29.920000px;}
.ws84{word-spacing:30.016000px;}
.wsb{word-spacing:30.048000px;}
.ws5e{word-spacing:30.560000px;}
.ws59{word-spacing:30.784000px;}
.ws63{word-spacing:31.168000px;}
.ws8f{word-spacing:31.456000px;}
.ws2b{word-spacing:31.584000px;}
.ws46{word-spacing:32.096000px;}
.ws67{word-spacing:33.056000px;}
.ws77{word-spacing:37.984000px;}
.ws7c{word-spacing:39.072000px;}
.ws8b{word-spacing:43.040000px;}
.ws8a{word-spacing:43.328000px;}
.ws1d{word-spacing:43.488000px;}
.ws3f{word-spacing:44.736000px;}
.ws65{word-spacing:45.312000px;}
.ws86{word-spacing:45.824000px;}
.ws22{word-spacing:47.872000px;}
.ws36{word-spacing:49.824000px;}
.ws94{word-spacing:50.720000px;}
.ws8c{word-spacing:52.480000px;}
.ws78{word-spacing:54.720000px;}
.ws7d{word-spacing:57.216000px;}
.ws90{word-spacing:60.704000px;}
.ws1e{word-spacing:61.280000px;}
.ws2e{word-spacing:69.216000px;}
.ws39{word-spacing:77.088000px;}
.ws64{word-spacing:85.920000px;}
.ws45{word-spacing:88.672000px;}
.ws19{word-spacing:92.992000px;}
.ws76{word-spacing:108.736000px;}
.ws16{word-spacing:111.968000px;}
.ws7b{word-spacing:116.992000px;}
.ws55{word-spacing:120.544000px;}
.ws27{word-spacing:136.896000px;}
.ws88{word-spacing:142.208000px;}
.ws18{word-spacing:149.376000px;}
._7{margin-left:-630.600000px;}
._3{margin-left:-5.344000px;}
._1{margin-left:-4.200000px;}
._5{margin-left:-3.144000px;}
._0{margin-left:-1.720000px;}
._4{width:3.520000px;}
._a{width:5.792000px;}
._c{width:7.328000px;}
._b{width:8.384000px;}
._8{width:26.656000px;}
._2{width:28.000000px;}
._9{width:30.240000px;}
._6{width:671.664000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.y4d{bottom:274.428235px;}
.y0{bottom:295.636975px;}
.y1{bottom:360.805647px;}
.yd3{bottom:372.374050px;}
.yd6{bottom:377.194218px;}
.y77{bottom:378.929479px;}
.yb7{bottom:382.014387px;}
.y92{bottom:386.834555px;}
.y26{bottom:390.883496px;}
.y4c{bottom:391.654723px;}
.y76{bottom:393.389983px;}
.yb6{bottom:396.474891px;}
.y91{bottom:401.295059px;}
.y4b{bottom:406.115227px;}
.y75{bottom:407.850487px;}
.y25{bottom:410.164168px;}
.yb5{bottom:410.935395px;}
.y90{bottom:415.755563px;}
.y4a{bottom:420.575731px;}
.y74{bottom:422.310992px;}
.y24{bottom:429.444840px;}
.y8f{bottom:430.216067px;}
.yb4{bottom:431.951328px;}
.y49{bottom:435.036235px;}
.y73{bottom:436.771496px;}
.y8e{bottom:444.676571px;}
.yb3{bottom:446.411832px;}
.y23{bottom:448.725513px;}
.y48{bottom:449.496739px;}
.y72{bottom:451.232000px;}
.y8d{bottom:459.137076px;}
.yb2{bottom:460.872336px;}
.y47{bottom:463.957244px;}
.y71{bottom:465.692504px;}
.y22{bottom:468.006185px;}
.y8c{bottom:473.019160px;}
.yd2{bottom:473.597580px;}
.yb1{bottom:475.332840px;}
.y46{bottom:478.417748px;}
.y70{bottom:480.153008px;}
.y21{bottom:487.286857px;}
.yd1{bottom:488.058084px;}
.yb0{bottom:489.793345px;}
.y45{bottom:492.878252px;}
.y6f{bottom:494.613513px;}
.yd0{bottom:502.518588px;}
.yaf{bottom:504.253849px;}
.y20{bottom:506.567529px;}
.y44{bottom:507.338756px;}
.y6e{bottom:509.074017px;}
.ycf{bottom:516.979092px;}
.yae{bottom:518.714353px;}
.y43{bottom:521.799261px;}
.y6d{bottom:523.534521px;}
.y1f{bottom:525.848202px;}
.yce{bottom:531.439597px;}
.yad{bottom:533.174857px;}
.y42{bottom:536.259765px;}
.y6c{bottom:537.995025px;}
.y1e{bottom:542.043966px;}
.ycd{bottom:545.900101px;}
.yac{bottom:549.177815px;}
.y41{bottom:550.720269px;}
.y6b{bottom:552.455529px;}
.ycc{bottom:560.360605px;}
.y1d{bottom:561.324639px;}
.y40{bottom:565.180773px;}
.y6a{bottom:566.916034px;}
.yab{bottom:568.458487px;}
.ycb{bottom:574.821109px;}
.y3f{bottom:579.641277px;}
.y69{bottom:581.376538px;}
.yaa{bottom:587.739160px;}
.y1c{bottom:588.510387px;}
.yca{bottom:589.281613px;}
.y3e{bottom:594.101782px;}
.y68{bottom:595.837042px;}
.y8b{bottom:600.657210px;}
.y1b{bottom:602.970891px;}
.yc9{bottom:603.742118px;}
.ya9{bottom:607.019832px;}
.y3d{bottom:608.562286px;}
.y67{bottom:611.840000px;}
.y1a{bottom:617.238588px;}
.yd5{bottom:618.202622px;}
.yc8{bottom:619.937882px;}
.y3c{bottom:623.022790px;}
.y8a{bottom:627.842958px;}
.y19{bottom:631.506286px;}
.yd4{bottom:632.663126px;}
.ya8{bottom:634.398387px;}
.y3b{bottom:637.483294px;}
.y66{bottom:639.218555px;}
.y89{bottom:642.303462px;}
.y18{bottom:645.773983px;}
.yc7{bottom:647.123630px;}
.ya7{bottom:648.858891px;}
.y3a{bottom:651.943798px;}
.y65{bottom:653.679059px;}
.y88{bottom:656.763966px;}
.y17{bottom:660.041681px;}
.yc6{bottom:661.584134px;}
.ya6{bottom:663.319395px;}
.y39{bottom:666.404303px;}
.y64{bottom:668.139563px;}
.y87{bottom:671.224471px;}
.y16{bottom:674.502185px;}
.yc5{bottom:676.044639px;}
.ya5{bottom:677.779899px;}
.y38{bottom:680.864807px;}
.y63{bottom:682.600067px;}
.y86{bottom:685.684975px;}
.y15{bottom:688.769882px;}
.yc4{bottom:690.505143px;}
.ya4{bottom:692.240403px;}
.y37{bottom:695.325311px;}
.y62{bottom:697.060571px;}
.y85{bottom:700.145479px;}
.y14{bottom:703.037580px;}
.yc3{bottom:704.965647px;}
.ya3{bottom:706.700908px;}
.y36{bottom:709.785815px;}
.y61{bottom:711.521076px;}
.y84{bottom:714.605983px;}
.y13{bottom:717.305277px;}
.yc2{bottom:719.426151px;}
.ya2{bottom:721.161412px;}
.y35{bottom:724.246319px;}
.y60{bottom:725.981580px;}
.y83{bottom:729.066487px;}
.y12{bottom:731.572975px;}
.yc1{bottom:733.886655px;}
.ya1{bottom:735.621916px;}
.y34{bottom:738.706824px;}
.y5f{bottom:741.984538px;}
.y82{bottom:743.526992px;}
.y11{bottom:745.840672px;}
.yc0{bottom:748.347160px;}
.ya0{bottom:750.082420px;}
.y33{bottom:753.167328px;}
.y81{bottom:757.987496px;}
.y10{bottom:760.301176px;}
.ybf{bottom:762.807664px;}
.y9f{bottom:764.542924px;}
.y32{bottom:767.627832px;}
.y5e{bottom:769.363092px;}
.y80{bottom:772.448000px;}
.yf{bottom:774.568874px;}
.ybe{bottom:777.268168px;}
.y9e{bottom:779.003429px;}
.y31{bottom:782.088336px;}
.y5d{bottom:783.823597px;}
.y7f{bottom:786.908504px;}
.ye{bottom:788.836571px;}
.ybd{bottom:791.728672px;}
.y9d{bottom:793.463933px;}
.y30{bottom:796.548840px;}
.y5c{bottom:798.284101px;}
.y7e{bottom:801.369008px;}
.yd{bottom:803.104269px;}
.ybc{bottom:806.189176px;}
.y9c{bottom:807.924437px;}
.y2f{bottom:811.009345px;}
.y5b{bottom:812.744605px;}
.y7d{bottom:815.829513px;}
.yc{bottom:817.371966px;}
.ybb{bottom:820.649681px;}
.y9b{bottom:822.384941px;}
.y2e{bottom:825.469849px;}
.y5a{bottom:827.205109px;}
.yb{bottom:831.639664px;}
.y7c{bottom:832.025277px;}
.yba{bottom:835.110185px;}
.y9a{bottom:836.845445px;}
.y54{bottom:839.930353px;}
.y2d{bottom:841.665613px;}
.ya{bottom:846.100168px;}
.yb9{bottom:849.570689px;}
.y7b{bottom:851.305950px;}
.y53{bottom:854.390857px;}
.y59{bottom:856.126118px;}
.y99{bottom:857.668571px;}
.y9{bottom:860.367866px;}
.yb8{bottom:864.031193px;}
.y2c{bottom:868.851361px;}
.y52{bottom:870.586622px;}
.y98{bottom:872.129076px;}
.y8{bottom:874.635563px;}
.y7a{bottom:878.491697px;}
.y58{bottom:885.047126px;}
.y97{bottom:886.589580px;}
.y2b{bottom:888.132034px;}
.y7{bottom:888.903261px;}
.y51{bottom:889.867294px;}
.y79{bottom:892.952202px;}
.y57{bottom:899.507630px;}
.y96{bottom:901.050084px;}
.y6{bottom:903.170958px;}
.y2a{bottom:907.412706px;}
.y50{bottom:909.147966px;}
.y56{bottom:913.389714px;}
.y95{bottom:915.510588px;}
.y5{bottom:917.438655px;}
.y78{bottom:921.873210px;}
.y55{bottom:926.114958px;}
.y29{bottom:926.693378px;}
.y94{bottom:929.971092px;}
.y4{bottom:931.899160px;}
.y4f{bottom:936.333714px;}
.y93{bottom:944.431597px;}
.y28{bottom:945.974050px;}
.y3{bottom:946.166857px;}
.y4e{bottom:950.794218px;}
.y2{bottom:962.169815px;}
.y27{bottom:965.254723px;}
.h6{height:22.872000px;}
.h4{height:23.552000px;}
.h7{height:24.160000px;}
.h2{height:26.496000px;}
.h5{height:27.360000px;}
.h3{height:30.200000px;}
.h1{height:804.968067px;}
.h0{height:1352.860504px;}
.w1{width:565.566387px;}
.w0{width:956.000000px;}
.x0{left:195.216807px;}
.x4{left:208.070588px;}
.x2{left:265.912605px;}
.x6{left:275.552941px;}
.x5{left:285.193277px;}
.x8{left:310.836571px;}
.x1{left:469.902118px;}
.x3{left:487.640336px;}
.x7{left:497.280672px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.371771pt;}
.ls1b{letter-spacing:-0.345216pt;}
.ls24{letter-spacing:-0.318661pt;}
.ls26{letter-spacing:-0.292106pt;}
.ls1a{letter-spacing:-0.265551pt;}
.lsa{letter-spacing:-0.185886pt;}
.ls14{letter-spacing:-0.132775pt;}
.ls29{letter-spacing:-0.106220pt;}
.ls19{letter-spacing:-0.053110pt;}
.ls6{letter-spacing:-0.026555pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.029874pt;}
.ls18{letter-spacing:0.053110pt;}
.lsf{letter-spacing:0.159331pt;}
.ls32{letter-spacing:0.185886pt;}
.ls15{letter-spacing:0.212441pt;}
.ls2b{letter-spacing:0.238996pt;}
.ls12{letter-spacing:0.292106pt;}
.ls9{letter-spacing:0.318661pt;}
.ls1d{letter-spacing:0.345216pt;}
.ls33{letter-spacing:0.398326pt;}
.ls34{letter-spacing:0.424881pt;}
.ls11{letter-spacing:0.451437pt;}
.ls31{letter-spacing:0.477992pt;}
.ls25{letter-spacing:0.504547pt;}
.ls1f{letter-spacing:0.531102pt;}
.ls2e{letter-spacing:0.557657pt;}
.ls2a{letter-spacing:0.584212pt;}
.ls16{letter-spacing:0.637322pt;}
.ls21{letter-spacing:0.663877pt;}
.ls1c{letter-spacing:0.690432pt;}
.ls22{letter-spacing:0.716987pt;}
.ls2d{letter-spacing:0.770098pt;}
.lse{letter-spacing:0.796653pt;}
.lsb{letter-spacing:0.823208pt;}
.lsd{letter-spacing:0.849763pt;}
.ls1e{letter-spacing:0.902873pt;}
.ls17{letter-spacing:0.929428pt;}
.ls28{letter-spacing:0.955983pt;}
.ls5{letter-spacing:0.982538pt;}
.ls2f{letter-spacing:1.035649pt;}
.ls8{letter-spacing:1.062204pt;}
.ls7{letter-spacing:1.115314pt;}
.ls30{letter-spacing:1.168424pt;}
.ls2c{letter-spacing:1.248089pt;}
.ls2{letter-spacing:1.301199pt;}
.ls13{letter-spacing:1.354310pt;}
.lsc{letter-spacing:1.407420pt;}
.ls35{letter-spacing:1.513640pt;}
.ls10{letter-spacing:1.593305pt;}
.ls20{letter-spacing:1.619861pt;}
.ls23{letter-spacing:1.752636pt;}
.ls27{letter-spacing:1.779191pt;}
.ls3{letter-spacing:1.832301pt;}
.ws15{word-spacing:-2.974170pt;}
.ws6e{word-spacing:-2.323570pt;}
.ws4{word-spacing:-1.858856pt;}
.wse{word-spacing:-1.832301pt;}
.ws23{word-spacing:-1.779191pt;}
.ws54{word-spacing:-1.672971pt;}
.ws33{word-spacing:-1.646416pt;}
.ws28{word-spacing:-1.619861pt;}
.ws4b{word-spacing:-1.593305pt;}
.ws81{word-spacing:-1.540195pt;}
.ws1a{word-spacing:-1.513640pt;}
.ws71{word-spacing:-1.380865pt;}
.ws5a{word-spacing:-1.354310pt;}
.ws70{word-spacing:-1.221534pt;}
.ws29{word-spacing:-1.062204pt;}
.ws74{word-spacing:-0.982538pt;}
.ws25{word-spacing:-0.849763pt;}
.ws72{word-spacing:-0.584212pt;}
.ws58{word-spacing:-0.398326pt;}
.ws42{word-spacing:-0.371771pt;}
.ws4c{word-spacing:-0.292106pt;}
.ws80{word-spacing:-0.159331pt;}
.ws12{word-spacing:-0.079665pt;}
.ws9{word-spacing:-0.053110pt;}
.ws1{word-spacing:-0.033194pt;}
.ws14{word-spacing:-0.026555pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.026555pt;}
.ws3e{word-spacing:0.033194pt;}
.ws13{word-spacing:0.053110pt;}
.ws2c{word-spacing:0.066388pt;}
.ws82{word-spacing:0.292106pt;}
.wsf{word-spacing:0.477992pt;}
.ws3c{word-spacing:0.743543pt;}
.ws1b{word-spacing:0.770098pt;}
.ws30{word-spacing:0.796653pt;}
.ws20{word-spacing:1.088759pt;}
.ws92{word-spacing:1.141869pt;}
.ws31{word-spacing:1.168424pt;}
.ws4e{word-spacing:1.221534pt;}
.ws3a{word-spacing:1.248089pt;}
.ws85{word-spacing:1.327755pt;}
.ws56{word-spacing:1.433975pt;}
.ws7a{word-spacing:1.460530pt;}
.ws34{word-spacing:1.566750pt;}
.ws44{word-spacing:1.619861pt;}
.ws50{word-spacing:2.283738pt;}
.ws5d{word-spacing:2.310293pt;}
.ws48{word-spacing:2.416513pt;}
.ws4a{word-spacing:2.443068pt;}
.ws7e{word-spacing:2.469623pt;}
.ws5{word-spacing:2.496179pt;}
.ws89{word-spacing:2.549289pt;}
.ws93{word-spacing:2.894505pt;}
.ws69{word-spacing:2.921060pt;}
.ws6a{word-spacing:3.133501pt;}
.ws37{word-spacing:3.186611pt;}
.ws8{word-spacing:3.292831pt;}
.ws83{word-spacing:3.319386pt;}
.ws73{word-spacing:3.478717pt;}
.ws79{word-spacing:3.558382pt;}
.ws2d{word-spacing:3.611492pt;}
.ws53{word-spacing:3.664603pt;}
.ws2{word-spacing:3.691158pt;}
.ws1f{word-spacing:3.744268pt;}
.ws32{word-spacing:4.275370pt;}
.ws2f{word-spacing:4.381590pt;}
.ws57{word-spacing:4.567476pt;}
.ws8e{word-spacing:4.594031pt;}
.ws41{word-spacing:5.311018pt;}
.ws4f{word-spacing:5.682789pt;}
.ws21{word-spacing:5.868675pt;}
.ws3b{word-spacing:5.895230pt;}
.ws3{word-spacing:6.983989pt;}
.ws35{word-spacing:7.382315pt;}
.ws68{word-spacing:7.594756pt;}
.ws8d{word-spacing:7.727531pt;}
.ws7f{word-spacing:7.939972pt;}
.ws3d{word-spacing:8.683515pt;}
.ws24{word-spacing:8.869400pt;}
.ws6d{word-spacing:9.081841pt;}
.ws51{word-spacing:9.134951pt;}
.ws6c{word-spacing:9.400502pt;}
.ws6b{word-spacing:9.772273pt;}
.ws91{word-spacing:9.851939pt;}
.ws7{word-spacing:10.117490pt;}
.wsd{word-spacing:10.250265pt;}
.ws43{word-spacing:10.834477pt;}
.ws47{word-spacing:11.100028pt;}
.ws10{word-spacing:11.179693pt;}
.ws4d{word-spacing:11.365579pt;}
.ws5f{word-spacing:11.657685pt;}
.ws62{word-spacing:12.321562pt;}
.ws38{word-spacing:12.427782pt;}
.ws5b{word-spacing:13.888312pt;}
.ws5c{word-spacing:14.233529pt;}
.wsc{word-spacing:15.136402pt;}
.ws17{word-spacing:15.162957pt;}
.ws60{word-spacing:15.242622pt;}
.ws87{word-spacing:16.331381pt;}
.wsa{word-spacing:16.437601pt;}
.ws52{word-spacing:17.685690pt;}
.ws26{word-spacing:18.004351pt;}
.ws61{word-spacing:18.668229pt;}
.ws95{word-spacing:19.252441pt;}
.ws40{word-spacing:19.438326pt;}
.ws1c{word-spacing:19.571102pt;}
.ws66{word-spacing:19.597657pt;}
.ws6{word-spacing:21.536179pt;}
.ws2a{word-spacing:21.642399pt;}
.ws49{word-spacing:22.093835pt;}
.ws75{word-spacing:24.483794pt;}
.ws6f{word-spacing:24.829010pt;}
.ws84{word-spacing:24.908675pt;}
.wsb{word-spacing:24.935230pt;}
.ws5e{word-spacing:25.360112pt;}
.ws59{word-spacing:25.545997pt;}
.ws63{word-spacing:25.864658pt;}
.ws8f{word-spacing:26.103654pt;}
.ws2b{word-spacing:26.209874pt;}
.ws46{word-spacing:26.634756pt;}
.ws67{word-spacing:27.431409pt;}
.ws77{word-spacing:31.520893pt;}
.ws7c{word-spacing:32.423766pt;}
.ws8b{word-spacing:35.716597pt;}
.ws8a{word-spacing:35.955593pt;}
.ws1d{word-spacing:36.088368pt;}
.ws3f{word-spacing:37.124017pt;}
.ws65{word-spacing:37.602008pt;}
.ws86{word-spacing:38.026890pt;}
.ws22{word-spacing:39.726416pt;}
.ws36{word-spacing:41.346276pt;}
.ws94{word-spacing:42.089819pt;}
.ws8c{word-spacing:43.550349pt;}
.ws78{word-spacing:45.409205pt;}
.ws7d{word-spacing:47.480502pt;}
.ws90{word-spacing:50.375007pt;}
.ws1e{word-spacing:50.852999pt;}
.ws2e{word-spacing:57.438661pt;}
.ws39{word-spacing:63.971213pt;}
.ws64{word-spacing:71.300418pt;}
.ws45{word-spacing:73.584156pt;}
.ws19{word-spacing:77.169093pt;}
.ws76{word-spacing:90.234198pt;}
.ws16{word-spacing:92.916262pt;}
.ws7b{word-spacing:97.085411pt;}
.ws55{word-spacing:100.033026pt;}
.ws27{word-spacing:113.602678pt;}
.ws88{word-spacing:118.010823pt;}
.ws18{word-spacing:123.959163pt;}
._7{margin-left:-523.301255pt;}
._3{margin-left:-4.434700pt;}
._1{margin-left:-3.485356pt;}
._5{margin-left:-2.609038pt;}
._0{margin-left:-1.427336pt;}
._4{width:2.921060pt;}
._a{width:4.806471pt;}
._c{width:6.081116pt;}
._b{width:6.957434pt;}
._8{width:22.120391pt;}
._2{width:23.235704pt;}
._9{width:25.094561pt;}
._6{width:557.378075pt;}
.fs3{font-size:19.916318pt;}
.fs2{font-size:26.555091pt;}
.fs0{font-size:29.874477pt;}
.fs1{font-size:33.193863pt;}
.y4d{bottom:227.733333pt;}
.y0{bottom:245.333333pt;}
.y1{bottom:299.413333pt;}
.yd3{bottom:309.013333pt;}
.yd6{bottom:313.013333pt;}
.y77{bottom:314.453333pt;}
.yb7{bottom:317.013333pt;}
.y92{bottom:321.013333pt;}
.y26{bottom:324.373333pt;}
.y4c{bottom:325.013333pt;}
.y76{bottom:326.453333pt;}
.yb6{bottom:329.013333pt;}
.y91{bottom:333.013333pt;}
.y4b{bottom:337.013333pt;}
.y75{bottom:338.453333pt;}
.y25{bottom:340.373333pt;}
.yb5{bottom:341.013333pt;}
.y90{bottom:345.013333pt;}
.y4a{bottom:349.013333pt;}
.y74{bottom:350.453333pt;}
.y24{bottom:356.373333pt;}
.y8f{bottom:357.013333pt;}
.yb4{bottom:358.453333pt;}
.y49{bottom:361.013333pt;}
.y73{bottom:362.453333pt;}
.y8e{bottom:369.013333pt;}
.yb3{bottom:370.453333pt;}
.y23{bottom:372.373333pt;}
.y48{bottom:373.013333pt;}
.y72{bottom:374.453333pt;}
.y8d{bottom:381.013333pt;}
.yb2{bottom:382.453333pt;}
.y47{bottom:385.013333pt;}
.y71{bottom:386.453333pt;}
.y22{bottom:388.373333pt;}
.y8c{bottom:392.533333pt;}
.yd2{bottom:393.013333pt;}
.yb1{bottom:394.453333pt;}
.y46{bottom:397.013333pt;}
.y70{bottom:398.453333pt;}
.y21{bottom:404.373333pt;}
.yd1{bottom:405.013333pt;}
.yb0{bottom:406.453333pt;}
.y45{bottom:409.013333pt;}
.y6f{bottom:410.453333pt;}
.yd0{bottom:417.013333pt;}
.yaf{bottom:418.453333pt;}
.y20{bottom:420.373333pt;}
.y44{bottom:421.013333pt;}
.y6e{bottom:422.453333pt;}
.ycf{bottom:429.013333pt;}
.yae{bottom:430.453333pt;}
.y43{bottom:433.013333pt;}
.y6d{bottom:434.453333pt;}
.y1f{bottom:436.373333pt;}
.yce{bottom:441.013333pt;}
.yad{bottom:442.453333pt;}
.y42{bottom:445.013333pt;}
.y6c{bottom:446.453333pt;}
.y1e{bottom:449.813333pt;}
.ycd{bottom:453.013333pt;}
.yac{bottom:455.733333pt;}
.y41{bottom:457.013333pt;}
.y6b{bottom:458.453333pt;}
.ycc{bottom:465.013333pt;}
.y1d{bottom:465.813333pt;}
.y40{bottom:469.013333pt;}
.y6a{bottom:470.453333pt;}
.yab{bottom:471.733333pt;}
.ycb{bottom:477.013333pt;}
.y3f{bottom:481.013333pt;}
.y69{bottom:482.453333pt;}
.yaa{bottom:487.733333pt;}
.y1c{bottom:488.373333pt;}
.yca{bottom:489.013333pt;}
.y3e{bottom:493.013333pt;}
.y68{bottom:494.453333pt;}
.y8b{bottom:498.453333pt;}
.y1b{bottom:500.373333pt;}
.yc9{bottom:501.013333pt;}
.ya9{bottom:503.733333pt;}
.y3d{bottom:505.013333pt;}
.y67{bottom:507.733333pt;}
.y1a{bottom:512.213333pt;}
.yd5{bottom:513.013333pt;}
.yc8{bottom:514.453333pt;}
.y3c{bottom:517.013333pt;}
.y8a{bottom:521.013333pt;}
.y19{bottom:524.053333pt;}
.yd4{bottom:525.013333pt;}
.ya8{bottom:526.453333pt;}
.y3b{bottom:529.013333pt;}
.y66{bottom:530.453333pt;}
.y89{bottom:533.013333pt;}
.y18{bottom:535.893333pt;}
.yc7{bottom:537.013333pt;}
.ya7{bottom:538.453333pt;}
.y3a{bottom:541.013333pt;}
.y65{bottom:542.453333pt;}
.y88{bottom:545.013333pt;}
.y17{bottom:547.733333pt;}
.yc6{bottom:549.013333pt;}
.ya6{bottom:550.453333pt;}
.y39{bottom:553.013333pt;}
.y64{bottom:554.453333pt;}
.y87{bottom:557.013333pt;}
.y16{bottom:559.733333pt;}
.yc5{bottom:561.013333pt;}
.ya5{bottom:562.453333pt;}
.y38{bottom:565.013333pt;}
.y63{bottom:566.453333pt;}
.y86{bottom:569.013333pt;}
.y15{bottom:571.573333pt;}
.yc4{bottom:573.013333pt;}
.ya4{bottom:574.453333pt;}
.y37{bottom:577.013333pt;}
.y62{bottom:578.453333pt;}
.y85{bottom:581.013333pt;}
.y14{bottom:583.413333pt;}
.yc3{bottom:585.013333pt;}
.ya3{bottom:586.453333pt;}
.y36{bottom:589.013333pt;}
.y61{bottom:590.453333pt;}
.y84{bottom:593.013333pt;}
.y13{bottom:595.253333pt;}
.yc2{bottom:597.013333pt;}
.ya2{bottom:598.453333pt;}
.y35{bottom:601.013333pt;}
.y60{bottom:602.453333pt;}
.y83{bottom:605.013333pt;}
.y12{bottom:607.093333pt;}
.yc1{bottom:609.013333pt;}
.ya1{bottom:610.453333pt;}
.y34{bottom:613.013333pt;}
.y5f{bottom:615.733333pt;}
.y82{bottom:617.013333pt;}
.y11{bottom:618.933333pt;}
.yc0{bottom:621.013333pt;}
.ya0{bottom:622.453333pt;}
.y33{bottom:625.013333pt;}
.y81{bottom:629.013333pt;}
.y10{bottom:630.933333pt;}
.ybf{bottom:633.013333pt;}
.y9f{bottom:634.453333pt;}
.y32{bottom:637.013333pt;}
.y5e{bottom:638.453333pt;}
.y80{bottom:641.013333pt;}
.yf{bottom:642.773333pt;}
.ybe{bottom:645.013333pt;}
.y9e{bottom:646.453333pt;}
.y31{bottom:649.013333pt;}
.y5d{bottom:650.453333pt;}
.y7f{bottom:653.013333pt;}
.ye{bottom:654.613333pt;}
.ybd{bottom:657.013333pt;}
.y9d{bottom:658.453333pt;}
.y30{bottom:661.013333pt;}
.y5c{bottom:662.453333pt;}
.y7e{bottom:665.013333pt;}
.yd{bottom:666.453333pt;}
.ybc{bottom:669.013333pt;}
.y9c{bottom:670.453333pt;}
.y2f{bottom:673.013333pt;}
.y5b{bottom:674.453333pt;}
.y7d{bottom:677.013333pt;}
.yc{bottom:678.293333pt;}
.ybb{bottom:681.013333pt;}
.y9b{bottom:682.453333pt;}
.y2e{bottom:685.013333pt;}
.y5a{bottom:686.453333pt;}
.yb{bottom:690.133333pt;}
.y7c{bottom:690.453333pt;}
.yba{bottom:693.013333pt;}
.y9a{bottom:694.453333pt;}
.y54{bottom:697.013333pt;}
.y2d{bottom:698.453333pt;}
.ya{bottom:702.133333pt;}
.yb9{bottom:705.013333pt;}
.y7b{bottom:706.453333pt;}
.y53{bottom:709.013333pt;}
.y59{bottom:710.453333pt;}
.y99{bottom:711.733333pt;}
.y9{bottom:713.973333pt;}
.yb8{bottom:717.013333pt;}
.y2c{bottom:721.013333pt;}
.y52{bottom:722.453333pt;}
.y98{bottom:723.733333pt;}
.y8{bottom:725.813333pt;}
.y7a{bottom:729.013333pt;}
.y58{bottom:734.453333pt;}
.y97{bottom:735.733333pt;}
.y2b{bottom:737.013333pt;}
.y7{bottom:737.653333pt;}
.y51{bottom:738.453333pt;}
.y79{bottom:741.013333pt;}
.y57{bottom:746.453333pt;}
.y96{bottom:747.733333pt;}
.y6{bottom:749.493333pt;}
.y2a{bottom:753.013333pt;}
.y50{bottom:754.453333pt;}
.y56{bottom:757.973333pt;}
.y95{bottom:759.733333pt;}
.y5{bottom:761.333333pt;}
.y78{bottom:765.013333pt;}
.y55{bottom:768.533333pt;}
.y29{bottom:769.013333pt;}
.y94{bottom:771.733333pt;}
.y4{bottom:773.333333pt;}
.y4f{bottom:777.013333pt;}
.y93{bottom:783.733333pt;}
.y28{bottom:785.013333pt;}
.y3{bottom:785.173333pt;}
.y4e{bottom:789.013333pt;}
.y2{bottom:798.453333pt;}
.y27{bottom:801.013333pt;}
.h6{height:18.980251pt;}
.h4{height:19.544547pt;}
.h7{height:20.049093pt;}
.h2{height:21.987615pt;}
.h5{height:22.704603pt;}
.h3{height:25.061367pt;}
.h1{height:668.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:469.333333pt;}
.w0{width:793.333333pt;}
.x0{left:162.000000pt;}
.x4{left:172.666667pt;}
.x2{left:220.666667pt;}
.x6{left:228.666667pt;}
.x5{left:236.666667pt;}
.x8{left:257.946667pt;}
.x1{left:389.946667pt;}
.x3{left:404.666667pt;}
.x7{left:412.666667pt;}
}
